:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .happyslots-ujit29 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .happyslots-a55k9m {
    display: none;
  }
}

.happyslots-0gzm86 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.happyslots-pz3dbs {
  overflow-y: hidden;
}

.happyslots-ousi8e {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.happyslots-4yrmcs {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .happyslots-4yrmcs {
    max-width: 100%;
  }
}

.happyslots-ih7had,
body,
html {
  height: 100%;
}

.happyslots-psxqzt {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.happyslots-psxqzt.happyslots-06zrqj {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.happyslots-vl0p6j {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.happyslots-vl0p6j.happyslots-06zrqj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.happyslots-hmdyxd {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.happyslots-hmdyxd.happyslots-06zrqj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.happyslots-hmdyxd.happyslots-06zrqj .happyslots-njynn8 {
  display: none;
}

.happyslots-0uqwrf {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .happyslots-hmdyxd,
  .happyslots-vl0p6j {
    margin-left: 0;
    max-width: 100%;
  }
}

.happyslots-gdojko {
  background: var(--sidebar-bg-color);
  display: block;
}

.happyslots-gdojko.happyslots-06zrqj .happyslots-njynn8 {
  display: inline-block;
}

.happyslots-gdojko.happyslots-06zrqj .happyslots-wqqxwd {
  display: flex;
}

.happyslots-gdojko.happyslots-06zrqj .happyslots-m8cfv6 {
  transform: translateY(0);
  visibility: visible;
}

.happyslots-0pbsdk {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.happyslots-gdojko .happyslots-njynn8 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.happyslots-wqqxwd {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.happyslots-wqqxwd::-webkit-scrollbar {
  width: 0;
}

.happyslots-lkky76 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.happyslots-lkky76.happyslots-06zrqj {
  display: none;
}

.happyslots-tguggr {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.happyslots-xx42s1 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.happyslots-uugvbm {
  max-width: 40px;
}

.happyslots-dho1rb {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.happyslots-dho1rb svg {
  color: var(--success-color-light);
}

.happyslots-41rcfj {
  border-bottom: 1px solid var(--divider-color);
}

.happyslots-vczsvs {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .happyslots-xx42s1:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .happyslots-gdojko {
    display: none;
  }
  .happyslots-gdojko:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.happyslots-c3vbg2 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.happyslots-nxsd5u {
  max-width: 40px;
}

.happyslots-y2voz6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.happyslots-qqg0gl {
  background: var(--fh-bg-color);
}

.happyslots-otga60,
.happyslots-nsocyj {
  align-items: center;
  display: flex;
}

.happyslots-otga60 {
  gap: 0.5rem;
}

.happyslots-nsocyj {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.happyslots-qqg0gl .happyslots-njynn8 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .happyslots-nsocyj {
    gap: 0rem;
    padding: 0;
  }

  .happyslots-qqg0gl .happyslots-njynn8 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .happyslots-qqg0gl .happyslots-8351wa {
    display: none;
  }
  .happyslots-2wmlm7 {
    font-size: 0.happyslots-ob17jy !important;
  }
  .happyslots-qqg0gl .happyslots-njynn8 {
    max-width: 100px;
  }
}

.happyslots-ndmfvp svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .happyslots-ndmfvp {
    display: none;
  }
}

.happyslots-njynn8 {
  display: inline-block;
  max-width: 125px;
}

.happyslots-mjwq0x {
  width: 100%;
}

.happyslots-m8cfv6 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.happyslots-r5hosc {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.happyslots-0y1efb,
.happyslots-1wk09k {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.happyslots-0y1efb {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.happyslots-0y1efb:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.happyslots-3ius79 {
  font-size: 0.875rem;
  justify-content: center;
}

.happyslots-p1bptu,
.happyslots-9ikp4s {
  position: relative;
  z-index: 2;
}

.happyslots-p1bptu {
  max-width: 40px;
}

.happyslots-nw51rd {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.happyslots-l9qi72:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.happyslots-v62c4q {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.happyslots-1wk09k {
  padding: 0.5rem;
}

.happyslots-fdeg9q {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .happyslots-0y1efb:hover,
  .happyslots-1wk09k:hover {
    background: var(--border-color);
  }
}

.happyslots-r363cm {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.happyslots-0ppiyd {
  color: var(--button-text-color);
}

.happyslots-324iei {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.happyslots-324iei .happyslots-0ppiyd {
  color: var(--button-text-color);
}

.happyslots-cqv0wz {
  padding: 0.happyslots-cb1jsv 0.625em;
  width: 100%;
}

.happyslots-xu4slw {
  font-size: 0.875rem;
}

.happyslots-qx4abl {
  background: var(--success-color);
  border-color: var(--success-color);
}

.happyslots-qx4abl .happyslots-0ppiyd,
.happyslots-qx4abl svg {
  color: var(--button-text-color);
}

.happyslots-jv6ds9 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .happyslots-r363cm:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .happyslots-324iei:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .happyslots-qx4abl:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.happyslots-n4svto {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.happyslots-8351wa {
  background: var(--border-color);
  display: inline-flex;
}

.happyslots-8351wa,
.happyslots-3a9sp1 {
  border-radius: var(--round-l);
}

.happyslots-3a9sp1 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.happyslots-3a9sp1 span,
.happyslots-3a9sp1 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.happyslots-kw2uoi {
  background: var(--button-bg-color);
}

.happyslots-kw2uoi span,
.happyslots-kw2uoi svg {
  color: var(--button-text-color);
}

.happyslots-upj9me {
  display: none;
  height: 0;
  margin: 0.happyslots-t81amr 0 1rem;
  width: 0;
}

.happyslots-upj9me .happyslots-3a9sp1 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .happyslots-upj9me {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .happyslots-3a9sp1:hover span,
  .happyslots-3a9sp1:hover svg {
    color: var(--text-color);
  }
}

.happyslots-x0qy6o {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.happyslots-34f8yn,
.happyslots-96aqr6 {
  height: 100%;
}

.happyslots-34f8yn {
  overflow-x: auto;
}

.happyslots-34f8yn::-webkit-scrollbar {
  width: 0;
}

.happyslots-96aqr6 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.happyslots-1nn3nh {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .happyslots-x0qy6o {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .happyslots-x0qy6o {
    height: auto;
    min-height: auto;
  }
  .happyslots-1nn3nh {
    flex: 1 0 100%;
  }
}

.happyslots-q3vkmv {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.happyslots-97i6jz {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .happyslots-97i6jz {
    gap: 0;
  }
}

.happyslots-1lk6cq {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .happyslots-1lk6cq {
    height: 150px !important;
  }
}

.happyslots-u9ouyc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.happyslots-dbhjmx {
  color: var(--text-color);
}

.happyslots-t1omd0 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .happyslots-t1omd0 {
    font-size: 16px;
  }
}

.happyslots-xja9tl {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .happyslots-q3vkmv {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .happyslots-q3vkmv {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .happyslots-u9ouyc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.happyslots-58kle0 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .happyslots-jbt0yg:hover .happyslots-65c08h {
    color: var(--accent-color);
  }
}

.happyslots-vfgzeh {
  text-align: center;
}

.happyslots-5ia2nm {
  margin: 2rem 0;
}

.happyslots-4qou6w {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.happyslots-nf3d5w {
  font-size: 2rem;
  font-weight: 700;
}

.happyslots-otavtq {
  overflow-x: auto;
}

.happyslots-otavtq::-webkit-scrollbar {
  width: 0;
}

.happyslots-ftodu2 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .happyslots-ftodu2 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .happyslots-nf3d5w {
    font-size: 1.25rem;
  }
}

.happyslots-zmbu3b {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.happyslots-fwghc3 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.happyslots-gkqkpy {
  -o-object-fit: cover;
  object-fit: cover;
}

.happyslots-0efbag,
.happyslots-gkqkpy {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.happyslots-0efbag {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.happyslots-cme9sf {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.happyslots-tmabg9 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.happyslots-hgcvhv {
  padding: 0.5rem;
}

.happyslots-9uh1et {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.happyslots-9uh1et .happyslots-gkqkpy {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.happyslots-9uh1et .happyslots-b297hp {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.happyslots-9uh1et .happyslots-tmabg9 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.happyslots-9uh1et .happyslots-fwghc3 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.happyslots-9uh1et .happyslots-0efbag {
  display: none;
}

@media (any-hover: hover) {
  .happyslots-zmbu3b:hover .happyslots-0efbag {
    opacity: 1;
  }
  .happyslots-zmbu3b:hover .happyslots-gkqkpy {
    transform: scale(1.1);
    will-change: transform;
  }
}

.happyslots-c4d43h {
  padding: 2rem 0;
}

.happyslots-r314uj {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.happyslots-py6hpp {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.happyslots-iyx11e {
  font-size: 0.75rem;
  font-weight: 600;
}

.happyslots-mr8ff7 {
  color: var(--footer-text-color);
}

.happyslots-le5chf {
  font-size: 1.25rem;
  font-weight: 600;
}

.happyslots-pg4ww0 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.happyslots-9z9df9 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.happyslots-er7e75 {
  transition: var(--transition-duration);
}

.happyslots-paicg7 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.happyslots-c4d43h .happyslots-c3vbg2 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .happyslots-9z9df9:hover .happyslots-er7e75 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .happyslots-paicg7 {
    justify-content: center;
    flex-direction: column;
  }
}

.happyslots-da4e2z {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.happyslots-z349pr {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.happyslots-z349pr p img {
  display: block;
  margin: 0 auto;
}

.happyslots-z349pr table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.happyslots-da4e2z h1,
.happyslots-da4e2z h2,
.happyslots-da4e2z h3,
.happyslots-da4e2z h4,
.happyslots-da4e2z h5,
.happyslots-da4e2z h6 {
  font-weight: 700;
}

.happyslots-da4e2z h1,
.happyslots-da4e2z h2 {
  margin-top: 2rem;
}

.happyslots-da4e2z h3,
.happyslots-da4e2z h4 {
  margin-top: 1rem;
}

.happyslots-da4e2z ol li,
.happyslots-da4e2z p,
.happyslots-da4e2z ul li {
  color: var(--text-color);
}

.happyslots-da4e2z p {
  margin-top: 1rem;
}

.happyslots-da4e2z li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.happyslots-da4e2z ol li,
.happyslots-da4e2z ul li {
  font-size: 1rem;
}

.happyslots-da4e2z ul li {
  list-style-type: disc;
}

.happyslots-da4e2z .happyslots-923svg {
  max-width: 100%;
  overflow-x: scroll;
}

.happyslots-da4e2z .happyslots-923svg::-webkit-scrollbar {
  height: 5px;
}

.happyslots-da4e2z .happyslots-923svg::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.happyslots-da4e2z .happyslots-923svg::-webkit-scrollbar-track {
  background: transparent;
}

.happyslots-da4e2z table,
.happyslots-da4e2z td,
.happyslots-da4e2z th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.happyslots-da4e2z table {
  margin: 1rem 0;
}

.happyslots-da4e2z thead td,
.happyslots-da4e2z thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.happyslots-da4e2z tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.happyslots-da4e2z td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.happyslots-da4e2z th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .happyslots-da4e2z th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.happyslots-da4e2z img {
  display: inline-block;
  margin: 1rem 0;
}

.happyslots-da4e2z .happyslots-zmbu3b img,
.happyslots-da4e2z .happyslots-hbhy2s img {
  margin: 0;
}

.happyslots-da4e2z .happyslots-zmbu3b {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.happyslots-da4e2z .happyslots-b297hp {
  padding: 0.5rem;
}

.happyslots-da4e2z .happyslots-cme9sf {
  color: var(--text-color);
}

.happyslots-da4e2z .happyslots-hbhy2s {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.happyslots-da4e2z .happyslots-lrzs85 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.happyslots-da4e2z .happyslots-hbhy2s img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.happyslots-da4e2z .happyslots-isvfol {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.happyslots-da4e2z .happyslots-aeeyrf {
  flex: 1 1 30%;
  padding: 1rem;
}

.happyslots-da4e2z .happyslots-4q9j2e {
  color: var(--text-color);
  font-weight: 700;
}

.happyslots-da4e2z .happyslots-jmmfgv {
  color: var(--text-color);
  font-weight: 600;
}

.happyslots-da4e2z .happyslots-50o575 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .happyslots-da4e2z .happyslots-hbhy2s {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .happyslots-da4e2z .happyslots-jmmfgv {
    font-size: 1rem;
  }
  .happyslots-da4e2z .happyslots-4q9j2e {
    font-size: 0.875rem;
  }
  .happyslots-da4e2z .happyslots-hbhy2s img {
    flex: 1 1 auto;
  }
}

.happyslots-da4e2z .happyslots-r363cm {
  margin: 0.happyslots-dkk9i3 0;
}

@media screen and (max-width: 1024px) {
  .happyslots-da4e2z,
  .happyslots-da4e2z .happyslots-qa21vg,
  .happyslots-z349pr {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .happyslots-da4e2z ol li,
  .happyslots-da4e2z ul li {
    font-size: 1rem;
  }
}

.happyslots-v9k8oo {
  color: var(--text-color);
  text-align: center;
}

.happyslots-yy7h6o {
  margin: 2rem 0;
}

.happyslots-ghcoix,
.happyslots-qd2g9v {
  margin-bottom: 1rem;
}

.happyslots-ghcoix {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.happyslots-ghcoix.happyslots-06zrqj .happyslots-gz07yy {
  display: block;
}

.happyslots-ghcoix.happyslots-06zrqj .happyslots-bkz6md {
  transform: rotate(45deg);
}

.happyslots-t1pipy {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.happyslots-bkz6md {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.happyslots-gz07yy {
  display: none;
  padding-top: 1rem;
}

.happyslots-fcgpz3 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.happyslots-fcgpz3.happyslots-06zrqj {
  transform: scaleX(-1);
}

.happyslots-5x1tz7 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .happyslots-f06sln {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.happyslots-j9xxzw {
  display: flex;
  align-items: center;
}

.happyslots-j9xxzw a {
  margin: 0 10px;
}

/* social */

.happyslots-gwwyhl {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .happyslots-gwwyhl {
    flex-wrap: wrap;
  }
}

.happyslots-gwwyhl li {
  display: flex;
  margin: 0 7px;
}

.happyslots-gwwyhl li svg {
  transition: 0.happyslots-t6xjhc ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .happyslots-gwwyhl li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.happyslots-ewhcvj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.happyslots-d1upx6 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .happyslots-d1upx6 {
    max-width: 100%;
  }
}

.happyslots-a6xg2m {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.happyslots-a6xg2m h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .happyslots-ewhcvj,
  .happyslots-a6xg2m {
    max-width: 100vw;
  }
}

.happyslots-l0fo87 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.happyslots-9e3g42 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.happyslots-2rqvqh ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.happyslots-9e3g42::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.happyslots-2rqvqh ease;
}

.happyslots-l0fo87.happyslots-wd9cop .happyslots-9e3g42::after {
  transform: rotate(45deg);
}

.happyslots-klevlk {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.happyslots-t6xjhc ease, padding 0.happyslots-t6xjhc ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.happyslots-l0fo87.happyslots-wd9cop .happyslots-klevlk {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.happyslots-ntfqfj {
  margin: 25px 0;
}

.happyslots-05bsxn > input:not(:checked) ~ label:hover,
.happyslots-05bsxn > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.happyslots-suesr5.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.happyslots-r9m1v0 44.happyslots-yozvae.happyslots-rtpa7f.happyslots-jvkg44.happyslots-sru6m8.happyslots-xg4x96.happyslots-xt6rrf.happyslots-jth5me.happyslots-grvuq3.happyslots-3faf6z.happyslots-i2ozbp.happyslots-b23hh6.happyslots-btw728 0l-12.happyslots-wsmdxs 30.happyslots-twa2b6.happyslots-cattdl 2.happyslots-kn7ikz.happyslots-cattdl 3.happyslots-jjk72r 3.happyslots-wcrlkk.happyslots-4hp0ue 3.happyslots-ltl8e9.happyslots-poa9hr.happyslots-f7n6k3.happyslots-d5dtv4 7-3.happyslots-wsmdxs 10.happyslots-o9lz3q.happyslots-d5dtv4 23.happyslots-awpmsa.happyslots-l12o4l 1.happyslots-q9a580 2.happyslots-wsmdxs 3.happyslots-l12o4l 1.happyslots-4hp0ue 5.happyslots-izegvp.happyslots-4hp0ue 32.happyslots-ln5qg5.happyslots-poa9hr 5.happyslots-btw728 4.happyslots-d5dtv4 9.happyslots-d5dtv4 8.happyslots-4hp0ue 6.happyslots-ae6smo.happyslots-9yvwwu.happyslots-87hvdk.happyslots-38biwt.happyslots-p41p70 4.happyslots-2udsle.happyslots-p41p70 6.happyslots-p41p70 0l29.happyslots-btw728 17.happyslots-r88l4f.happyslots-81vqb9 2.happyslots-xk3s4z 10.happyslots-ixqg6a.happyslots-wsmdxs 8.happyslots-rmc36l.happyslots-ccrly0.happyslots-aif0ig.happyslots-dc624m.happyslots-crs8ca.happyslots-poa9hr.happyslots-xg4x96.happyslots-wsmdxs 1.happyslots-2c5pms.happyslots-5bli5e.happyslots-zhudf1.happyslots-wxvvhd.happyslots-8iutz2.happyslots-q9a580 1.happyslots-4tz63j.happyslots-n2dqjd.5z'/%3e%3c/svg%3e");
}

.happyslots-pgrhar {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .happyslots-pgrhar {
    gap: 16px 0;
  }
}

.happyslots-xotp0p {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.happyslots-xotp0p.happyslots-op64il {
  display: block;
}

.happyslots-xotp0p.happyslots-1oue73 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .happyslots-xotp0p {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.happyslots-8ewt3c {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.happyslots-6nd1p9 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.happyslots-89efjz {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.happyslots-afkire small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.happyslots-afkire span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.happyslots-lw0l9e {
  font-size: 16px;
  line-height: 140%;
}

.happyslots-2yb056 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.happyslots-2yb056 .happyslots-24qqh6 {
  fill: #c2c0ce;
}

.happyslots-2yb056 [rating="1"] .happyslots-24qqh6:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.happyslots-2yb056 [rating="2"] .happyslots-24qqh6:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.happyslots-2yb056 [rating="3"] .happyslots-24qqh6:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.happyslots-2yb056 [rating="4"] .happyslots-24qqh6:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.happyslots-2yb056 [rating="5"] .happyslots-24qqh6:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.happyslots-b95pag textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.happyslots-b95pag button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.happyslots-jreen0 {
  text-align: center;
  color: var(--success-color);
}

.happyslots-kueeil {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.happyslots-923svg table {
  width: 100%;
}

.happyslots-dvk9zm {
  display: flex;
  justify-content: center;
}

.happyslots-97i6jz {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.happyslots-1lk6cq {
  position: relative;
  z-index: 1;
}

.happyslots-u9ouyc {
  position: relative;
  z-index: 2;
}

.happyslots-dbhjmx {
  position: relative;
  z-index: 3;
}

.happyslots-u6kzvr {
  position: relative;
  z-index: 4;
}

.happyslots-oe0ok9 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.happyslots-xvwjlp {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.happyslots-xvwjlp label {
  font-size: 14px;
}

.happyslots-xvwjlp h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.happyslots-xvwjlp input,
.happyslots-xvwjlp textarea,
.happyslots-xvwjlp button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.happyslots-xvwjlp button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.happyslots-2rqvqh ease;
}
.happyslots-xvwjlp button:hover {
  background-color: #691204;
}
.happyslots-gbed83 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.happyslots-vj4abb ease-in;
}

.happyslots-gbed83 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.happyslots-otga60 .happyslots-2wmlm7:last-child {
  margin-right: 5px;
}

  .happyslots-gspuff {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.happyslots-t6xjhc ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .happyslots-0e0v1c {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .happyslots-0e0v1c p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .happyslots-0e0v1c button {
    z-index: 2;
  }

  .happyslots-rnrzn3 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.happyslots-2rqvqh ease;
    z-index: 10000;
  }

  

  .happyslots-rnrzn3:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .happyslots-0e0v1c p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .happyslots-oz15mu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .happyslots-oz15mu {
      font-size: 12px;
    }
  }

  .happyslots-6f5w0i {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.happyslots-uue7cv, .happyslots-e750tl, [class*="review-card"],
thead, thead th, table th, .happyslots-snqvmh,
.happyslots-b5f7cg, [class*="collapsible-header"],
.happyslots-w5cisx, [class*="updated-block"] {
  color: #ece7dc !important;
}
